Bug 235490 - mock config typo
mock config typo
Status: CLOSED NEXTRELEASE
Product: Fedora Hosted Projects
Classification: Retired
Component: mock (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clark Williams
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-06 03:34 EDT by Bernard Johnson
Modified: 2013-01-09 23:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 17:34:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernard Johnson 2007-04-06 03:34:44 EDT
Description of problem:
$ grep cachdir /etc/mock/*
/etc/mock/fedora-4-i386-epel.cfg:cachdir=/var/cache/yum
/etc/mock/fedora-4-ppc-epel.cfg:cachdir=/var/cache/yum
/etc/mock/fedora-4-x86_64-epel.cfg:cachdir=/var/cache/yum

I believe that should be "cachedir".

Version-Release number of selected component (if applicable):
mock-0.6.11-1.fc6
Comment 1 Clark Williams 2007-04-10 17:34:57 EDT
Argh. I can't type. thanks for the catch.

Fixed in 0.6.15 (out soon)

Note You need to log in before you can comment on or make changes to this bug.